#### D.15.10.1 LRinstall

Procedure from library `lrcalc.lib` (see lrcalc_lib).

Usage:
  LRinstall();

Return:
  int (exit status of the shell)

Purpose:
  installs the Littlewood-Richardson Calculator

Note:

Example:

    LIB "lrcalc.lib";
    // In order to install the Littlewood-Richardson Calculator
    // type "LRinstall();"
    // This will execute the following commands:
    // wget math.rutgers.edu/~asbuch/lrcalc/lrcalc-1.2.tar.gz
    // tar zxvf lrcalc-1.2.tar.gz
    // cd lrcalc-1.2
    // ./configure
    // make
    // sudo make install

User manual for Singular version 4.4.1, 2025, generated by texi2html.